/*-----------------Стили для выравнивания футера по нижнему краю------------*/
html, body
{
height:100% !important;
position: static !important;
padding: 0;
}

.page-wrapper
{
    height: auto;
    margin: 0px;
    padding: 0px;
    min-height:100%;
}
/*-------------Рестайлинг шаблона------------ */
/*
.div_left, .div_right, .right_mt, .left_mt{width: 250px !important;}
*/
.div_centr
{
width: 100% !important;
padding: 0 5px !important;
}
.centr_mt {margin-top: 0;text-align: center;}
/*---------------------------------------------------------*/
.name_block
{
text-align: left;
color: white;
font: bold 17px Arial, Tahoma, Sans-Serif;
background-color: #4577A9;
padding: 3px;
margin-top: 2px;
}

.round {border-radius: 10px;}
.round5 {border-radius: 5px;}


.issave
{
	font-size: 20pt;
	text-align: center;
}


.rigth-text-info
{
    text-align: justify;
    margin: 10px 0;
    color: #666666;
}

.rigth-text-info p
{
	margin: 0;
	padding: 0;
}

.express-menu
{
    margin: 10px 0;
    margin-bottom: 30px;
    display: block;
    font-size: 105%;
}
.express-menu-item { padding: 4px 0; }
.express-menu-item a { text-decoration: none; }
.express-menu-item div
{
    display: inline-block;
    border-bottom: 1px dotted #AAAAAA;
    color: black;
    min-width: 230px;
    width: 230px;
    padding-left: 5px;
}
.express-menu-item div:hover { color: red; }
.express-menu-item img.min-icon { margin: 0 7px 0 0; }

.express-menu .current
{
    background-color: #FF8C00;
    color: #FFFFFF !important;
    border-bottom: none !important;
}